## minimap-el 1.2

=== debian/changelog ===
minimap-el (1.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 21:14:03 -0300

minimap-el (1.2-1) unstable; urgency=medium

  * Initial release (Closes: #769040)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 9 Jun 2017 19:32:45 +0500
