## minimap-el 1.3

=== debian/changelog ===
minimap-el (1.3-1) unstable; urgency=medium

  [ David Krauser ]
  * d/control: Update maintainer email address

  [ Lev Lamberov ]
  * New upstream version 1.3
  * Migrate to debhelper-compat 13 (without d/compat)
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Clean dependencies (drop emacs24, emacs25, emacsen-common)
  * d/control: Drop Built-Using
  * d/control: Move to editors section
  * d/copyright: Update copyright years
  * d/copyright: Add Upstream-Contact and fix Upstream-Name

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 14 May 2020 11:33:39 +0500

minimap-el (1.2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 08:54:52 -0300
