## minimap-el 1.4

=== debian/changelog ===
minimap-el (1.4-3) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address to debian-emacsen@lists.debian.org

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Lev Lamberov ]
  * Add upstream signing key
  * d/control: Declare Standards-Version 4.7.0 (no changes needed)
  * d/control: Drop Rules-Requires-Root
  * d/copyright: Bump copyright years
  * d/watch: Update regexp to detect new version

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 04 Feb 2025 11:03:15 +0500

minimap-el (1.4-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:48:53 +0900

minimap-el (1.4-1) unstable; urgency=medium

  * New upstream version 1.4

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 16 Sep 2020 11:10:08 +0500
