=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://elpa.gnu.org/packages/minimap.html minimap-(.+).(?:el|tar)(?:\.lz)?
